### Enumeration

# ICalGLib PropertyStatus

#### Declaration

    enum ICalGLib.PropertyStatus

#### Description

No description available.

#### Members

`I_CAL_STATUS_X`

  No description available.

  - Value: `10900`
  - Available since: 4.0
`I_CAL_STATUS_TENTATIVE`

  No description available.

  - Value: `10901`
  - Available since: 4.0
`I_CAL_STATUS_CONFIRMED`

  No description available.

  - Value: `10902`
  - Available since: 4.0
`I_CAL_STATUS_COMPLETED`

  No description available.

  - Value: `10903`
  - Available since: 4.0
`I_CAL_STATUS_NEEDSACTION`

  No description available.

  - Value: `10904`
  - Available since: 4.0
`I_CAL_STATUS_CANCELLED`

  No description available.

  - Value: `10905`
  - Available since: 4.0
`I_CAL_STATUS_INPROCESS`

  No description available.

  - Value: `10906`
  - Available since: 4.0
`I_CAL_STATUS_DRAFT`

  No description available.

  - Value: `10907`
  - Available since: 4.0
`I_CAL_STATUS_FINAL`

  No description available.

  - Value: `10908`
  - Available since: 4.0
`I_CAL_STATUS_SUBMITTED`

  No description available.

  - Value: `10909`
  - Available since: 4.0
`I_CAL_STATUS_PENDING`

  No description available.

  - Value: `10910`
  - Available since: 4.0
`I_CAL_STATUS_FAILED`

  No description available.

  - Value: `10911`
  - Available since: 4.0
`I_CAL_STATUS_DELETED`

  No description available.

  - Value: `10912`
  - Available since: 4.0
`I_CAL_STATUS_NONE`

  No description available.

  - Value: `10999`
  - Available since: 4.0